#include "picloudbase.h"


PICloudBase::PICloudBase(): eth(PIEthernet::TCP_Client), streampacker(&eth), tcp(&streampacker) {
	eth.setDebug(false);
}


PIString PICloudBase::serverName() const {
	return tcp.serverName();
}
